GH-WORKFLOW-DISABLE(1)

NAME

gh-workflow-disable - Disable a workflow

SYNOPSIS

gh workflow disable [<workflow-id> | <workflow-name>] [flags]

DESCRIPTION

Disable a workflow, preventing it from running or showing up when listing workflows.

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-workflow(1)